<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Artikel</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</head>
<body>
<form th:action="@{/createartikel}" method="POST">
    <div class="form-group">
        <input type="text" class="form-control" name="judul" placeholder="Judul">
        <input type="text" class="form-control" name="isi" placeholder="Isi artikel">
    </div>
    <button type="submit" class="btn btn-primary btn-block">Submit</button>
</form>
<div th:each="artikel: ${artikels}">
    <div>
        <p th:text="${artikel.judul}"></p>
        <p th:text="${artikel.isi}"></p>
    </div>
    <hr style="border: 1px solid">
</div>
</body>
</html>